[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TTextLayout

Represents the text layout used to render text in its rectangle.

## Declaration

Source position: graphics.pp line 131

`type TTextLayout = (`
`tlTop,` |  | Text is aligned to the top of the text rectangle.
`tlCenter,` |  | Text is aligned to the center of the text rectangle.
`tlBottom` |  | Text is aligned to the bottom of the text rectangle.
`);`

## Description

TTextLayout is an enumerated type with values that indicate the layout used for text in its rectangle. TTextLayout is the type used to implement the Layout member in TTextStyle.

## See also

TTextStyle |  | The Style of the Text to be drawn in a rectangle.